name: Le rossignol d’Ostarlath
type: chant
img: systems/foundryvtt-reve-de-dragon/icons/arts/chant_8.webp
effects: []
_id: jUsy5PTDwBgDrRnq
system:
  description: >-
    <p>Romance o&ugrave; les paroles, peu importantes, sont essentiellement un
    exercice de vocalises.</p>
  descriptionmj: ''
  niveau: 8
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!jUsy5PTDwBgDrRnq'

